MEMCAPABLE(1)

NAME
memcapable - libmemcached Documentation

SYNOPSIS

memcapable [options]

DESCRIPTION

memcapable connects to the specified memcached server and tries to determine its capabilities by running the various commands and verifying the response.

LIMITATIONS

The current version of memcapable will only verify the binary protocol.

OPTIONS

-h hostname

    Specify the hostname to connect to. The default is localhost

-p port

    Specify the port number to connect to. The default is 11211

-c

    Generate a coredump when it detects an error from the server.

-v

    Print out the comparison when it detects an error from the server.

-t n

    Set the timeout from an IO operation to/from the server to n seconds.

HOME

To find out more information please check: http://libmemcached.org/

AUTHOR

Trond Norbye, <trond.norbye@gmail.com>

SEE ALSO

memcached(1) libmemcached(3)

AUTHOR
Brian Aker

COPYRIGHT
2011, Brian Aker DataDifferential, http://datadifferential.com/